{
  "_comment": "Основные данные",
  "config.ktnilcks.base.modname": "ItemLocks",
  "config.ktnilcks.base.config_title": "Настройки ItemLocks",

  "_comment": "Разделы настроек",
  "config.ktnilcks.section.versions": "Уведомления о версиях",
  "config.ktnilcks.section.actions": "Действия",
  "config.ktnilcks.section.hotbar": "Быстрый доступ",

  "_comment": "Параметры настроек",
  "config.ktnilcks.notify.global.long": "Если включено, мод будет сообщать об изменениях версии.",
  "config.ktnilcks.notify.global.short": "Включить уведомления",
  "config.ktnilcks.notify.chat.long": "Если включено, уведомления о версии будут отправляться в чат при входе в мир или на сервер.",
  "config.ktnilcks.notify.chat.short": "Включить уведомления в чате",
  "config.ktnilcks.notify.hud.long": "Если включено, уведомления о версии будут отображаться в интерфейсе игры.",
  "config.ktnilcks.notify.hud.short": "Включить индикатор на экране",
  "config.ktnilcks.action.bypassheld.long": "Если включено, предметы, удерживаемые в инвентаре, всегда обходят блокировку.",
  "config.ktnilcks.action.bypassheld.short": "Авто-обход для удерживаемых предметов",
  "config.ktnilcks.action.bypassaoffhand.long": "Если включено, при смене предмета во второй руке блокировка всегда обходится.",
  "config.ktnilcks.action.bypassoffhand.short": "Авто-обход при смене во второй руке",
  "config.ktnilcks.action.bypassall.long": "Если включено, обход блокировки всегда активен, кроме случаев, когда предмет выбрасывается клавишей выброса.",
  "config.ktnilcks.action.bypassall.short": "Авто-обход для всех предметов",
  "config.ktnilcks.hotbar.visible.long": "Если отключено, замки не будут отображаться на панели быстрого доступа.",
  "config.ktnilcks.hotbar.visible.short": "Показывать замки на панели",

  "_comment": "Назначения клавиш",
  "key.categories.ktnilcks": "ItemLocks",
  "key.ktnilcks.lock.toggle.hold": "Переключить замок (удерживать)",
  "key.ktnilcks.lock.bypass.hold": "Обход замков (удерживать)",
  "key.ktnilcks.options.show": "Показать настройки",

  "_comment": "Сообщения об ошибках назначения клавиш",
  "error.key.ktnilcks.lock.toggle": "§6ItemLocks§8: §7Клавиша переключения замка сброшена на стандартную во избежание вылета!",
  "error.key.ktnilcks.lock.bypass": "§6ItemLocks§8: §7Клавиша обхода замков сброшена на стандартную во избежание вылета!",
  "error.key.ktnilcks.options.show": "§6ItemLocks§8: §7Клавиша показа настроек сброшена на стандартную во избежание вылета!"
}
